<?php
/**
 * IT Expert About Theme
 *
 * @package IT Expert
 */

//about theme info
add_action( 'admin_menu', 'it_expert_abouttheme' );
function it_expert_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'it-expert'), __('About Theme Info', 'it-expert'), 'edit_theme_options', 'it_expert_guide', 'it_expert_mostrar_guide');   
} 

//guidline for about theme
function it_expert_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
?>

<style type="text/css">
@media screen and (min-width: 800px) {
.wrap-GT{ display:table;}
.gt-left {float:left; width: 55%; padding: 2%; margin:10px 0 0 15px; background-color:#fff;}
.heading-gt{font-size:18px; color:#0073AA; font-weight:bold; padding-bottom:10px; border-bottom:1px solid #ccc;}
.gt-right {float:right; width: 32%; padding:2%; margin:10px 0 0 15px; background-color:#fff;}
.clear{ clear:both;}
.wrap-GT ul{ margin:0; padding:0;}
.wrap-GT ul li{ list-style: disc inside none;}
.wrap-GT ul li:hover{ color:#0073AA; cursor:pointer;}
}
</style>

<div class="wrap-GT">
	<div class="gt-left">
   		   <div class="heading-gt">
			  <?php esc_attr_e('About Theme Info', 'it-expert'); ?>
		   </div>
          <p><?php esc_attr_e('IT Expert is a free computer repair WordPress theme. It is perfect for multipurpose, personal, bloging any small business. It is user friendly customizer options. it is Compatible with WooCommerce, Nextgen gallery ,Contact Form 7 and many WordPress popular plugins. ','it-expert'); ?></p>
<div class="heading-gt"> <?php esc_attr_e('Theme Features', 'it-expert'); ?></div>
 

<div class="col-2">
  <h4><?php esc_attr_e('Theme Customizer', 'it-expert'); ?></h4>
  <div class="description"><?php esc_attr_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'it-expert'); ?></div>
</div>

<div class="col-2">
  <h4><?php esc_attr_e('Responsive Ready', 'it-expert'); ?></h4>
  <div class="description"><?php esc_attr_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'it-expert'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_attr_e('Cross Browser Compatible', 'it-expert'); ?></h4>
<div class="description"><?php esc_attr_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'it-expert'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_attr_e('E-commerce', 'it-expert'); ?></h4>
<div class="description"><?php esc_attr_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'it-expert'); ?></div>
</div>

</div><!-- .gt-left -->
	
	<div class="gt-right">			
			<div style="font-weight:bold;">				
				<a href="<?php echo Grace_LIVE_DEMO; ?>" target="_blank"><?php esc_attr_e('Live Demo', 'it-expert'); ?></a> | 
				<a href="<?php echo Grace_PRO_THEME_URL; ?>"><?php esc_attr_e('Purchase Pro', 'it-expert'); ?></a> | 
				<a href="<?php echo Grace_THEME_DOC; ?>" target="_blank"><?php esc_attr_e('Documentation', 'it-expert'); ?></a>
                <div style="height:5px"></div>
				<hr />  
                <ul>
                 <li><?php esc_attr_e('Theme Customizer', 'it-expert'); ?></li>
                 <li><?php esc_attr_e('Responsive Ready', 'it-expert'); ?></li>
                 <li><?php esc_attr_e('Cross Browser Compatible', 'it-expert'); ?></li>
                 <li><?php esc_attr_e('E-commerce', 'it-expert'); ?></li>
                 <li><?php esc_attr_e('Contact Form 7 Plugin Compatible', 'it-expert'); ?></li>  
                 <li><?php esc_attr_e('User Friendly', 'it-expert'); ?></li> 
                 <li><?php esc_attr_e('Translation Ready', 'it-expert'); ?></li>
                 <li><?php esc_attr_e('Many Other Plugins  Compatible', 'it-expert'); ?></li>   
                </ul>              
               
			</div>		
	</div><!-- .gt-right-->
    <div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>